body{color:#313436;background-color:#FFF;display:block}body,td,input,select,option,textarea{font:normal normal normal 18px "lato",sans-serif;font-weight:300;line-height:132%}span.mix_editor_h1,span.mix_editor_h2,span.mix_editor_h3,span.mix_editor_h4,span.mix_editor_h5,span.mix_editor_h6{padding:10px}.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html
h6{margin-top:0}h1{font-family:"orpheuspro",sans-serif;font-size:40px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h2{font-family:"orpheuspro",sans-serif;font-size:24px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h3{font-family:"orpheuspro",sans-serif;font-size:16px;line-height:120%;font-weight:700;text-transform:uppercase;color:#55585c}h4{font-family:"lato",sans-serif;font-size:18px;line-height:120%;font-weight:300;color:#313436}.html h5, .html .h5,.mix_editor_h5{}.html h6, .html .h6,.mix_editor_h6{}*/body{min-width:320px}body,td,input,select,option,textarea{font-size:14px;line-height:150%}a{color:#651c26;text-decoration:none}a:hover{text-decoration:underline}p{margin-top:0}h1{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:20px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h2{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:20px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h3{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:14px;line-height:120%;font-weight:700;text-transform:uppercase;color:#55585c}h4{margin-top:0;font-family:"lato",sans-serif;font-size:18px;line-height:120%;font-weight:300;color:#313436}img{max-width:100%;height:auto;border:0}img.bgndimg{height:100%;width:100%;position:fixed;top:0;right:0;overflow:hidden;z-index:-1}.bgndoverlay{width:100%;height:100%;position:absolute;top:0;left:0;background:top left repeat url(/images/caption-bgnd.png)}#menu{display:none}#jPanelMenu-menu{font-size:13px;line-height:150%;color:#FFF;background-color:#313436;overflow-y:auto !important;z-index:2000 !important}#jPanelMenu-menu
.content{position:relative;padding-left:33px}#jPanelMenu-menu
a{color:#FFF;text-decoration:none}#jPanelMenu-menu a.close-menu{position:absolute;top:21px;right:25px;width:13px;height:13px;display:block;text-indent:-9999px;background:center center no-repeat url(/images/menu-close.gif)}#jPanelMenu-menu ul, #jPanelMenu-menu
li{margin:0;padding:0;list-style:none}#jPanelMenu-menu
ul{padding:36px
0 18px 0}#jPanelMenu-menu
li{padding:20px
0 21px 0}#jPanelMenu-menu
li.hidden{display:none !important}#jPanelMenu-menu li
a{font-size:16px;line-height:120%;color:#fff;text-transform:uppercase;text-decoration:none}#jPanelMenu-menu
.divider{width:120px;height:1px;margin-bottom:34px;background-color:#fff}#jPanelMenu-menu
ul.social{padding:14px
0 20px 0}#jPanelMenu-menu .social
li{padding:0
10px 0 0;display:inline-block;zoom:1;*display:inline}#jPanelMenu-menu .social li
a{width:27px;height:27px;display:block;background:top left no-repeat url(/images/social-icons1.gif)}#jPanelMenu-menu .social li.twitter
a{background-position:0 -27px}#jPanelMenu-menu .social li.google
a{background-position:0 -54px}#jPanelMenu-menu
a.button{width:calc(100% - 33px);height:27px;padding-top:8px;margin-bottom:12px;display:block;font-size:14px;line-height:120%;font-weight:400;color:#313436;letter-spacing:2px;text-align:center;text-transform:uppercase;text-decoration:none;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:2px
solid #FFF;background-color:#dfddd4}#header{position:relative;z-index:1000;height:93px;color:#818183}#header
.content{padding:6px
20px 0 20px;text-align:center}#header a.menu-trigger{float:left;width:39px;height:39px;margin-top:16px;display:block;font-size:11px;line-height:120%;text-transform:uppercase;text-decoration:none;color:#FFF;text-indent:-9999px;background:top left no-repeat url(/images/menu-button.png)}#header.home a.menu-trigger{padding-left:42px;height:27px;padding-top:12px;text-indent:0}#header
a.reservation{float:right;width:24px;height:24px;padding:8px
7px 7px 8px;margin-top:16px;display:block;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;text-indent:-9999px;background:center center no-repeat #651c26 url(/images/icon-reservations.gif)}#header
img.logo{width:145px;height:70px;border:0}#header
.logo.light{display:none}#header .time, #header
.temperature{display:none}#header.home
.reservation{width:auto;height:28px;padding:7px
14px 0 14px;margin-top:18px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;text-indent:0;font-family:"orpheuspro",sans-serif;font-size:18px;line-height:120%;font-weight:400;color:#FFF;letter-spacing:2px;text-transform:uppercase;text-decoration:none;background:none;background-color:#651c26}#header.home{height:62px}#header.home .reservation
span{display:none}#header.bgnd{color:#dfddd4}#header.bgnd
.logo.dark{display:none}#header.bgnd
.logo.light{display:inline-block;zoom:1;*display:inline}#banner
.mix_tab_menu{float:right}#banner{min-width:320px;max-height:768px;position:relative;z-index:4;background-color:#fff;overflow:hidden}#banner.home{top:-62px;margin-bottom:-62px}#banner ul, #banner
li{margin:0;padding:0;list-style:none}#banner .single li, #banner .slideshow li, #banner .bannerslide li , #banner .singleslide
li{position:relative;line-height:0}#banner .single li .inner, #banner .slideshow li
.inner{position:relative;display:inline-block;right:-50%}#banner .single li img.banner, #banner .slideshow li
img.banner{width:100% !important;height:auto;min-width:821px !important;min-height:443px;border:0;position:relative;left:-50%}#banner
.caption{position:absolute;top:0;height:100%;width:100%;text-align:center;font-family:"orpheuspro",sans-serif;font-size:22px;line-height:120%;font-weight:400;color:#fff;background:center center repeat url(/images/caption-bgnd.png)}#banner .caption
.wrap{width:100%;height:100%;max-height:768px;display:table;max-width:882px;margin:0
auto}#banner .caption
.middle{display:table-cell;vertical-align:middle;padding:62px
20px 0 20px}#banner .caption
img.logo{width:199px;height:96px;margin-bottom:12px;display:inline}#banner .caption
p{margin-bottom:16px}#banner .caption
a.button{width:210px;height:38px;padding-top:18px;display:inline-block;zoom:1;*display:inline;font-size:18px;line-height:120%;font-weight:400;color:#313436;letter-spacing:2px;text-align:center;text-transform:uppercase;text-decoration:none;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:2px
solid #FFF;background-color:#dfddd4}#banner .caption .buttons
li{padding:0
5px 5px 5px;display:inline-block;zoom:1;*display:inline}#banner .caption .buttons
a{width:210px;height:24px;padding-top:11px;display:block;font-size:14px;line-height:120%;font-weight:400;color:#313436;letter-spacing:2px;text-align:center;text-transform:uppercase;text-decoration:none;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:2px
solid #FFF;background-color:#dfddd4}#banner .bx-wrapper .bx-pager{display:none}#banner li
img.banner{width:100% !important;height:auto;border:0}#banner .bx-viewport{overflow:visible !important}#banner
img.overlay{display:none}#banner
.pager{width:96%;padding:14px
2%;background:#55585c}#banner .pager ul, #banner .pager
li{margin:0;padding:0;list-style:none}#banner .pager
li{width:47px;height:28px;margin:0
4px 4px 0;display:inline-block;zoom:1;*display:inline;border:1px
solid #FFF}#main{position:relative;z-index:2}#main
.content{min-width:280px;padding:0
20px 36px 20px}#main.home .content, #main.banner
.content{padding-top:36px}#main.bgnd{color:#dfddd4}#main.bgnd h1,#main.bgnd h2, #main.bgnd h23, #main.bgnd
h4{color:#dfddd4}#main.bgnd
a{color:#dfddd4;text-decoration:underline}#main
.bottom{background-color:#f2f0e6}#main
.homeslider{padding-top:30px}#main .homeslider ul, #main .homeslider
li{margin:0;padding:0;list-style:none}#main .homeslider
ul{text-align:center}#main .homeslider
ul.static{width:204px;margin:0
auto}#main .homeslider
li{width:204px;margin-bottom:20px;text-align:center;display:inline-block;zoom:1;*display:inline;vertical-align:top}#main .homeslider li.normal, #main .homeslider
li.normal_over{width:auto}#main .homeslider li
.image{width:142px;height:142px;margin:0
auto 14px auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;border:0}#main .homeslider li
h2{margin-bottom:10px}#main .homeslider li h2
a{color:#55585c;text-decoration:none}#main .homeslider li
p{font-size:14px;line-height:168%}#main
.homeslides{display:none}#main .bx-wrapper .bx-prev, #main .bx-wrapper .bx-next{display:none}#main
.homeleft{padding-bottom:20px}#main ul.hometestimonial, #main .hometestimonial
li{margin:0;padding:0;list-style:none}#main .hometestimonial
li{font-family:"orpheuspro",sans-serif;font-size:18px;line-height:120%;font-weight:400;font-style:italic;color:#661c26;text-align:center}#main .hometestimonial li
p{margin-bottom:28px}#main .hometestimonial li
.author{margin-bottom:0;font-family:"lato";font-size:14px;line-height:120%;font-weight:300;font-style:normal;color:#313436;text-transform:uppercase}#main.home .bottom
.content{padding:32px
20px 46px 20px}#main .bottom .bx-pager{bottom:-18px}#main .bottom .bx-wrapper .bx-pager.bx-default-pager
a{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px
solid #bbb9af;background:none}#main .bottom .bx-wrapper .bx-pager.bx-default-pager a:hover, #main .bottom .bx-wrapper .bx-pager.bx-default-pager
a.active{background:#bbb9af}#main .menupage ul, #main .menupage
li{margin:0;padding:0;list-style:none}#main .menupage
li{padding:24px
20px 24px 20px;margin-bottom:20px;font-size:12px;line-height:180%;color:#313436;border:2px
solid #dfddd4;background-color:#f2f0e6}#main .menupage li
.image{display:none}#main .menupage li
p{margin-bottom:18px}#main .menupage li
.heading{margin-bottom:10px;font-family:"orpheuspro",sans-serif;font-size:14px;line-height:120%;font-weight:700;text-transform:uppercase;color:#55585c}#main .menupage li .heading
a{color:#55585c;text-decoration:none}#main .menupage li
a.link{width:235px;height:28px;padding-top:7px;display:block;font-family:"orpheuspro",sans-serif;font-size:18px;line-height:120%;font-weight:400;color:#fff;text-transform:uppercase;text-decoration:none;text-align:center;background-color:#651c26}#main .menupage li.normal, #main .menupage
li.normal_over{padding:0;margin:0;border:0}#main
.roomleft{padding-bottom:20px}#main .roomleft
.column{padding-top:20px}#main
.roomright{max-width:518px;margin:0
auto;padding:16px
0 18px 0;color:#dfddd4;background-color:#55585c}#main .roomright
h2{color:#fff;text-align:center}#main .roomright
.title{margin-left:-14px;padding:6px
22px 5px 25px;display:inline-block;zoom:1;*display:inline;font-family:"orpheuspro",sans-serif;font-size:15px;line-height:120%;font-weight:700;color:#313436;text-transform:uppercase;background-color:#dfddd4}#main .roomright
.desc{padding:0
11px}#main .roomright .desc ul, #main .roomright .desc
ol{padding-left:20px}#main .roomright .desc
li{padding:3px
0}#main .bottom
.policies{padding:30px
20px}#main .bottom
h2{font-size:16px;line-height:120%}#main .bottom .accordion
h3.heading{height:20px;margin:0
0 2px 0;padding:5px
0 0 14px;font-size:14px;line-height:120%;font-weight:400;border:2px
solid #dfddd4;background:top right no-repeat #fff url(/images/accordion-arrow.gif)}#main .reservations
.content{width:auto;max-width:1000px}#main .reservations
iframe{width:100%;max-width:1000px}#main .blog
.heading{margin-bottom:12px}#main .blog .heading
h1{margin:0}#main .blog
.back{float:right;width:80px;height:28px;padding-top:7px;margin-left:20px;display:block;font-family:"orpheuspro",sans-serif;font-size:18px;line-height:120%;font-weight:400;color:#fff;text-align:center;text-transform:uppercase;background-color:#651c26}#main .blog
img.mainimg{margin-bottom:20px}#main .blog
.share{float:right;padding-top:50px}#main .blog .share
p{float:left;margin-top:3px;font-size:10px;line-height:120%;color:#818183;text-transform:uppercase}#main .blog .share ul, #main .blog .share
li{margin:0;padding:0;list-style:none}#main .blog .share
ul{float:left}#main .blog .share
li{display:inline;margin-left:10px}#main
.contact{background-color:#f2f0e6}#main .contact
.content{padding:30px
0}#main
.googlemap{padding:0
20px}#main .contact
label{width:100%}#main .contact input, #main .contact
textarea{top:0;left:0;width:98%;height:56px;padding:0
0 0 2%;margin-bottom:25px;font-size:18px;line-height:120%;color:#313436;border:1px
solid #777;background-color:#FFF;-webkit-appearance:none;border-radius:0}#main .contact
textarea{padding-top:18px;height:182px}#main .contact
input.submit{float:right;width:210px;height:60px;padding:0;font-family:"orpheuspro",sans-serif;font-weight:400;text-align:center;text-transform:uppercase;border:2px
solid #FFF;background-color:#dfddd4}#main .contact ul.social, #main .contact .social
li{margin:0;padding:0;list-style:none}#main .contact
ul.social{text-align:center}#main .contact .social
li{padding:0
4px;display:inline-block;zoom:1;*display:inline;font-size:0;line-height:0}#main .contact .social li
a{width:31px;height:30px;display:block;background:top left no-repeat url(/images/contact-social-icons1.gif)}#main .contact .social li.twitter
a{background-position:0 -30px}#main .contact .social li.google
a{background-position:0 -60px}#banner.gallery
.slideinner{max-height:768px}#banner
.gallerycaption{width:96%;padding:14px
2%;position:absolute;bottom:0;z-index:2000;font-family:"orpheuspro",sans-serif;font-size:16px;line-height:120%;font-weight:400;color:#fff;background:center center repeat url(/images/caption-bgnd.png)}#banner .gallerycaption
a{color:#FFF}#main
.gallerypager{width:96%;padding:14px
2%}#main .gallerypager
.content{padding:0}#main .gallerypager ul, #banner .gallerypager
li{margin:0;padding:0;list-style:none}#main .gallerypager
li{width:47px;height:28px;margin:0
4px 4px 0;display:inline-block;zoom:1;*display:inline;border:1px
solid #FFF}#footer{position:relative;z-index:2;height:112px;color:#FFF;background-color:#313436}#footer
.content{padding:20px
20px 0 20px;text-align:center}#footer
p{margin:0;margin-top:16px;font-size:12px;line-height:120%}#footer
a{color:#FFF;text-decoration:none}#footer
a.top{width:42px;height:43px;display:block;margin:0
auto;background:top left no-repeat url(/images/button-top.gif)}@media screen and ( min-width: 320px){}@media screen and ( min-width: 480px){#banner
.pager{position:absolute;bottom:0;z-index:2000;background:none;background:top left repeat url(/images/banner-overlay.png)}#main .homeslider li
.image{width:180px;height:180px;margin-bottom:28px}#main .homeslider li
h2{margin-bottom:8px}#main .homeslider li
p{font-size:16px;line-height:150%}#main
.contact{position:relative}#main .contact
.content{padding:67px
0 68px 0}#main .contact
input.submit{margin:0}#main .contact
ul.social{position:absolute;bottom:93px;height:30px;text-align:left}#main .contact
ul.social.sent{position:relative;bottom:0}#main .contact .social
li.facebook{padding-left:0}}@media screen and ( min-width: 518px){#main
.roomtop{width:518px;margin:0
auto}#main
.roomleft{width:518px;margin:0
auto}#main .roomleft
.column{float:left;width:248px;padding-top:28px;font-size:14px;line-height:150%}#main .roomleft .column:nth-child(2n){float:right}#main .bottom
.policies{max-width:518px;margin:0
auto}}@media screen and ( min-width: 650px){h1{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:30px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h2{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:24px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h3{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:16px;line-height:120%;font-weight:700;text-transform:uppercase;color:#55585c}h4{margin-top:0;font-family:"lato",sans-serif;font-size:18px;line-height:120%;font-weight:300;color:#313436}#header{height:132px}#header
.content{padding-top:19px}#header a.menu-trigger{padding-left:42px;height:27px;padding-top:12px;margin:3px
22px 0 0;text-indent:0}#header
img.logo{float:left;width:190px;height:92px}#header
a.reservation{margin-top:3px}#header
.time{float:right;margin-right:30px;font-size:20px;line-height:120%;text-align:right;display:block}#header
.temperature{float:right;margin-right:30px;font-size:20px;line-height:120%;text-align:right;display:block}#header .time span, #header .temperature
span{display:block;font-size:10px;line-height:100%;text-transform:uppercase}#header .time strong, #header .temperature
strong{font-weight:700;text-transform:uppercase}#header.home
.content{padding:6px
20px 0 20px}#header.home a.menu-trigger{margin-top:16px}#header.home .time, #header.home
.temperature{display:none}#header.home
a.reservation{margin-top:18px}#banner
.caption{font-size:32px;line-height:120%}#banner .caption
.middle{padding:0}#banner .caption
img.logo{width:274px;height:133px;margin-bottom:26px}#banner .caption
p{margin-bottom:30px}#banner .caption .buttons
li{padding:0
10px 10px 10px}#banner .caption .buttons
a{height:38px;padding-top:18px;font-size:18px;line-height:120%}#main.home
.content{padding-top:58px}#main
.static{display:none}#main
.homeslides{display:block}#main .homeslider
li{margin:0}#main .bx-wrapper .bx-prev, #main .bx-wrapper .bx-next{width:33px;height:106px;margin-top:-53px;display:block;background:top left no-repeat}#main .bx-wrapper .bx-prev{left:0;background-image:url(/images/arrow-left.gif)}#main .bx-wrapper .bx-next{right:0;background-image:url(/images/arrow-right.gif)}#main
.homeleft{float:left;width:45%;padding:30px
0 0 0}#main
.homeright{float:right;width:45%;padding-top:30px}#main .hometestimonial
li{font-size:34px;line-height:120%}#main .hometestimonial li
p{margin-bottom:28px}#main .hometestimonial li
.author{font-family:"lato";font-size:20px;line-height:120%;font-weight:300;font-style:normal;color:#313436;text-transform:uppercase}#main.home .bottom
.content{padding:68px
20px 62px 20px}#main .bottom .bx-pager{bottom:-28px}#main .homeslider .bx-viewport{width:500px !important;margin:0
auto}}@media screen and ( min-width: 700px){#main .menupage
li{padding:20px
23px 20px 20px;font-size:14px;line-height:150%}#main .menupage li
.image{float:left;width:139px;display:block}#main .menupage li
.inner{float:left;width:428px;padding:13px
11px 0 20px}#main .menupage li
p{margin:0}#main .menupage li
.heading{font-size:16px;line-height:120%}#main .menupage li
a.link{float:right}}@media screen and ( min-width: 768px){}@media screen and ( min-width: 882px){body,td,input,select,option,textarea{font-size:18px;line-height:136%}html,body{height:100%}.wrapper{min-height:100%;height:auto !important;height:100%;margin:0
auto -112px}.push{height:112px}h1{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:40px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h2{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:24px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h3{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:16px;line-height:120%;font-weight:700;text-transform:uppercase;color:#55585c}h4{margin-top:0;font-family:"lato",sans-serif;font-size:18px;line-height:120%;font-weight:300;color:#313436}#main
.content{width:882px;padding:36px
0;margin:0
auto}#main .contacttop
.content{padding:0
0 20px 0}#main
.googlemap{padding:0}#main .contact
.name{float:left;width:414px}#main .contact
.email{float:right;width:414px}}@media screen and ( min-width: 900px){.activatemenu{position:absolute;top:0;left:0;width:10px;height:100%;z-index:50000}#header.home,#header.banner{color:#dfddd4}#header .content, #header.home
.content{padding:19px
34px 0 34px}#header
a.reservation{width:auto;height:28px;padding:7px
16px 0 16px;margin-top:0;font-family:"orpheuspro",sans-serif;font-size:18px;line-height:120%;font-weight:400;color:#FFF;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;text-indent:0;letter-spacing:1px;text-transform:uppercase;text-decoration:none;background:none;background-color:#651c26}#header.home
a.reservation{margin-top:0;letter-spacing:1px}#header.home .reservation
span{display:inline}#header.banner
.logo.dark{display:none}#header.banner
.logo.light{display:block}#header.home a.menu-trigger{margin:3px
22px 0 0}#header.home .time, #header.home
.temperature{display:block}#header
.time{margin-top:1px}#banner{top:-132px;margin-bottom:-132px}#banner
img.overlay{width:100%;height:auto;display:block;position:absolute;top:0;left:0;z-index:2000}#banner.admin
img.overlay{top:25px}#main .homeslider .bx-viewport{width:796px !important}#main .bx-wrapper .bx-prev{left:-50px}#main .bx-wrapper .bx-next{right:-50px}#main .blog .heading
h1{float:left}#main .blog
.date{float:right;margin-top:4px}}@media screen and ( min-width: 960px){body,td,input,select,option,textarea{font-size:18px;line-height:136%}h1{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:40px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h2{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:24px;line-height:120%;font-weight:400;text-transform:uppercase;color:#55585c}h3{margin-top:0;font-family:"orpheuspro",sans-serif;font-size:16px;line-height:120%;font-weight:700;text-transform:uppercase;color:#55585c}h4{margin-top:0;font-family:"lato",sans-serif;font-size:18px;line-height:120%;font-weight:300;color:#313436}#banner.admin{top:0}#banner .bx-wrapper .bx-pager{width:12px;right:37px;top:50%;z-index:1000;display:block}#banner .bx-wrapper .bx-pager .bx-pager-item{display:block}#banner .bx-wrapper .bx-pager.bx-default-pager
a{margin:4px
0;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px
solid #dfddd4;background:none}#banner .bx-wrapper .bx-pager.bx-default-pager a:hover, #banner .bx-wrapper .bx-pager.bx-default-pager
a.active{background:#dfddd4}#banner .single li .inner, #banner .slideshow li
.inner{width:100%}#banner
.pager{width:100%;padding:26px
0 24px 0}#banner .pager
.content{width:882px;margin:0
auto}#banner .pager
li{width:79px;height:47px;margin:0
7px 7px 0}#main
.content{width:882px;margin:0
auto}#main
.bottom{background-color:#f2f0e6}#main.home
.content{padding-top:58px}#main
.homeleft{padding-top:50px}#main
.homeright{padding-top:50px}#main
.roomtop{width:auto;margin:0}#main
.roomleft{float:left;margin:0}#main
.roomright{float:right;width:280px;font-size:14px;line-height:150%}#main .bottom
.policies{padding:50px
0}#main .bottom
h2{font-size:20px;line-height:120%}#main .contact input, #main .contact
textarea{width:388px;padding:0
0 0 26px}#main .contact
textarea{width:854px;padding:18px
0 0 26px}#main .contact
input.submit{width:210px;padding:0}#banner
.gallerycaption{font-size:22px;line-height:120%}#main
.gallerypager{position:relative;z-index:1000;width:100%;padding:26px
0 24px 0}#main .gallerypager
.content{width:882px;margin:0
auto}#main .gallerypager
li{width:79px;height:47px;margin:0
7px 7px 0}#footer
.content{padding:34px
34px 0 34px;text-align:left}#footer
p{float:left;margin-top:16px;font-size:15px;line-height:120%}#footer
a.top{float:right;margin:0}}@media screen and ( min-width: 1070px){#banner
.caption{font-size:42px;line-height:120%}#banner .caption
img.logo{width:349px;height:169px;margin-bottom:44px}#banner .caption
p{margin-bottom:60px}#main.home
.content{width:980px}#main
.homeleft{width:450px}#main
.homeright{width:450px}#main .bx-wrapper .bx-prev{left:-136px}#main .bx-wrapper .bx-next{right:-136px}}@media screen and ( min-width: 1600px){#banner .single li .inner, #banner .slideshow li .inner, #banner .singleslide li .slideinner, #banner .bannerslide li
.slideinner{position:relative;height:768px}#banner .single li img.banner, #banner .slideshow li img.banner, #banner .singleslide li img.banner, #banner .bannerslide li
img.banner{position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%)}#banner.admin .single li img.banner, #banner.admin .slideshow li img.banner, #banner.admin .singleslide li img.banner, #banner.admin .bannerslide li
img.banner{top:0;transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0)}#banner .bx-wrapper .bx-pager{top:378px}}#body{margin:0;padding:0}#header_wrapper{display:block;background-color:#eee;border-top:1px solid #bbb;border-bottom:1px solid #bbb}#header_wrapper
.left{float:left;width:70%}#header_wrapper .left
div{display:inline-block;vertical-align:top}#header_wrapper .left div
h2{padding:1em}#header_wrapper
.right{float:right;width:29%}#header_wrapper .right
div{display:inline-block;vertical-align:top}#header_wrapper .right
div#currency_wrapper{display:block}#header_wrapper .right
div#basket_wrapper{display:block}#nav_wrapper{clear:both;border-bottom:1px solid #4B545F;background-color:#D7E1EA}#crumb_wrapper{clear:both;padding:0.5em;margin:0.2em;font-weight:bold}#content_wrapper{clear:both;padding:0;margin:1em}#footer_wrapper{clear:both;padding:0;margin:5em
0.2em 0.2em 0.2em;text-align:center;font-size:75%}#login_register
.login{float:left;width:49%}#login_register
.register{float:left;width:49%}img[src*=responsive]{height:auto;max-width:100%}img[data-full]{width:100% !important}.html
a{}.html a:hover{}.html img[style*="float: right"]{clear:right;margin:0
0 2px 10px}.html img[style*="float: left"]{clear:left;margin:0
10px 2px 0}.html:after{content:'';display:block;clear:both}.clear{clear:both}.calendar-day-short{display:none}.calendar-day-abbr{}.calendar-day-full{display:none}.form_standard
fieldset{display:block;border:none;margin:0;padding:0}.form_standard fieldset
fieldset{clear:left}.form_standard
fieldset.radio{margin-bottom:1em}.form_standard fieldset.radio
legend{font-weight:bold}.form_standard fieldset.radio
div.cbrgroup{position:relative;top: -1.6em;left:11em;display:block;margin:0;padding:0
0 1em 0;font-weight:normal;width:30em}.form_standard fieldset.radio div.cbrgroup
input{position:static;clear:none;width:auto;float:left}.form_standard fieldset.radio div.cbrgroup
label{float:left;clear:none;position:relative;top:0.5em;display:inline;margin:0;font-weight:normal}.form_standard fieldset.radio div.cbrgroup
span{position:relative;top:0.3em}.form_standard fieldset.radio div.cbrgroup span
span{position:normal;top:0}.form_standard fieldset
ul{position:relative;top: -1.6em;left:11em;width:18em;list-style:none}.form_standard fieldset
li{text-align:left;margin:0;padding:0.1em}.form_standard fieldset
legend{color:black;font-weight:normal;padding:0
0 0.6em 0;margin:5px
0 0 0}.form_standard fieldset legend+*{-webkit-margin-top-collapse:separate;margin-top:2em}.form_standard fieldset
legend.bold{font-weight:bold}.form_standard
label{clear:both;float:left;display:block;width:11em;font-weight:bold}.form_standard legend+label{margin-top:0.6em}.form_standard
label.no_input{position:relative;top: -1.6em;left:11em;display:block;margin:0;padding:3px
0 3px 0;font-weight:normal;width:18em}.form_standard div.hint, .form_standard
div.error_text{position:relative;top:-1em;left:11em;font-weight:normal;margin-bottom:1em}.form_standard
input{position:relative;top: -1.6em;left:11em;width:15em;display:block}.form_standard
textarea{position:relative;top: -1.6em;left:11em;display:block;width:15em;height:100px}.form_standard
span.text{position:relative;top: -1.1em;left:11em;display:block;width:15em}.form_standard
input.submit{clear:both;top:0;left:11em;width:auto;cursor:pointer}.form_standard
input.left{left:1em}.form_standard
select{position:relative;top: -1.6em;left:11em;display:block}.form_standard
div.cbrgroup{position:relative;top: -1.6em;left:11em;display:block;width:25em}.form_standard div.cbrgroup
label{float:left;clear:none;font-weight:normal;width:12em;margin:0.5em 0 0.5em 0}.form_standard div.cbrgroup
input{position:static;width:auto;float:left;margin:0
0.5em 0 0.5em}.form_standard div.cbrgroup
select{position:static;width:auto;float:left;margin:0
0.5em 0 0.5em}.form_standard
div.nolabel{left:0;width:36em}.form_standard
div{clear:both;width:250px}.form_standard div
select.month{display:inline;margin-right:4px}.form_standard div
select.day{display:inline;margin-right:4px}.form_standard div
select.year{display:inline}.form_standard
div.date_range{width:300px}.form_standard div.date_range
div{float:left;clear:both;margin-left:5px;font-weight:normal}.form_standard
div.delete_checkbox{padding:4px}.form_standard div.delete_checkbox
label{position:relative;top: -2.3em;left:11em;display:block;font-weight:normal}.form_standard
div.user_image_upload{float:left;margin:0
8px 8px 0;border:1px
solid #EBDAC7;padding:10px;width:130px;height:180px;background-color:#FFF}.form_standard div.user_image_upload:hover, .form_standard
div.user_image_upload.selected{border:2px
solid #FC0;padding:9px;background-color:#FFC}.fieldset_checkbox_scroll{width:350px;height:250px;overflow:auto}.error_text{border:1px
solid red;background-color:pink;color:red;padding:0.5em}.form_inline strong,strong.form_inline,label.form_inline{clear:left;float:left;display:block;width:100px}.signup_text_label{float:left;clear:left;display:block;width:120px;font-weight:bold}div.album_picker
form{float:right;margin-top:10px}div.album_picker
h1{float:left}div.alert{padding:10px;background:#f4eedf;border:1px
solid #ead6af}li.alert,p.alert{font-style:italic;font-weight:bold}.checklabel{float:left;width:110px}.mce-popup{cursor:pointer}.cbr_group{position:relative;top: -1.6em;left:11em;width:15em;display:block}.cbr_group
img{vertical-align:middle}.cbr_group
input{position:static;clear:both;float:left;width:auto;margin-left:0}.cbr_group
label{position:inline;display:block;font-weight:normal;margin-left:1.6em;margin-top:-1.4em}.mix_cat_tree{margin:0
0 0 1em;padding:0}.mix_cat_tree
ul{margin:0;padding:0;padding-left:20px;background:url(/admin/images/shop_tree_menu.gif) no-repeat left top}.mix_cat_tree
li{list-style:none;margin:0;padding:0}.mix_cat_tree
span{position:relative;top: -0.3em}.form_standard
ul.mix_cat_tree{position:relative;left:11em;margin:-1.6em;padding:0}.form_standard ul.mix_cat_tree
input{position:static;width:auto;float:left;margin:-0.1em 0.25em 0.5em 1.6em;padding:0}.form_standard ul.mix_cat_tree
label{position:relative;display:inline;font-weight:normal;width:auto;padding:0;margin:0;top:0.25em}.collapsibleList{margin:0
0 0 1.5em;padding:0}.collapsibleList
li{list-style:none}li.collapsibleListOpen{list-style-image:url(/images/treeview/minus.gif);cursor:pointer}li.collapsibleListClosed{list-style-image:url(/images/treeview/plus.gif);cursor:pointer}.w3-animate-fading{animation:fading 10s infinite}@keyframes
fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}.w3-animate-opacity{animation:opac 0.8s}@keyframes
opac{from{opacity:0}to{opacity:1}}.w3-animate-top{position:relative;animation:animatetop 0.4s}@keyframes
animatetop{from{top:-300px;opacity:0}to{top:0;opacity:1}}.w3-animate-left{position:relative;animation:animateleft 0.4s}@keyframes
animateleft{from{left:-300px;opacity:0}to{left:0;opacity:1}}.w3-animate-right{position:relative;animation:animateright 0.4s}@keyframes
animateright{from{right:-300px;opacity:0}to{right:0;opacity:1}}.w3-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes
animatebottom{from{bottom:-300px;opacity:0}to{bottom:0;opacity:1}}.w3-animate-zoom{animation:animatezoom 0.6s}@keyframes
animatezoom{from{transform:scale(0)}to{transform:scale(1)}}.pagination-append{text-align:center}.pagination ul, .pagination
li{margin:0;padding:0;list-style:none}.pagination
li{display:inline}.pagination
li.first{}.pagination li
a{padding-top:2px;display:inline-block;margin:0
2px;text-decoration:none;text-align:center}.pagination li
span{padding-top:2px;display:inline-block;margin:0
2px;text-align:center}.pagination li a
span{padding:0;margin:0;font-weight:normal;border:none}table.responsive{border-collapse:collapse;margin:0.5em 0 0.5em 0;padding:0;table-layout:fixed;width:auto;border:1px
solid #000}table.responsive.full{width:100%}table.responsive.small{font-size:62.5%}table.responsive
tr{padding:.35em}table.responsive
th{background-color:#aaa}table.responsive th.ctr, table.responsive
td.ctr{text-align:center}table.responsive th.rgt, table.responsive
td.rgt{text-align:right}table.responsive th, table.responsive
td{padding: .625em;text-align:left;vertical-align:top}table.responsive tbody tr:nth-child(odd){background-color:#fff}table.responsive tbody tr:nth-child(even){background-color:#ccc}@media screen and (max-width:1024px){table.responsive{border:0;width:100%}table.responsive
thead{border:none;clip:rect(0 0 0 0);height:1px;margin: -1px;overflow:hidden;padding:0;position:absolute;width:1px}table.responsive
tr{display:block;padding:0;margin:0
0 1em 0;border:1px
solid #000}table.responsive tbody
td{display:block}table.responsive tbody td:before{content:attr(data-label);display:block;font-weight:bold}table.responsive.small{font-size:100%}table.responsive th.ctr, table.responsive
td.ctr{text-align:left}table.responsive th.rgt, table.responsive
td.rgt{text-align:left}}ul.menulist, .menulist
li{margin:0;padding:0;list-style:none}ul.menulist
ul{display:none}ul.menulist li:hover>ul{display:block}ul.menulist{float:left;position:relative;background:#D7E1EA}ul.menulist:after{clear:both;display:block}ul.menulist
li{float:left}ul.menulist li:hover{background:#4b545f;position:relative;z-index:1000}ul.menulist li:hover
a{color:#fff}ul.menulist li
a{display:block;padding:10px
30px 10px 30px;color:#1E436D;text-decoration:none;font-weight:bold}ul.menulist
ul{background:#5f6975;position:absolute;top:100%}ul.menulist ul
li{float:none;border-top:1px solid #6b727c;border-bottom:1px solid #575f6a;position:relative;width:200px}ul.menulist ul li
a{padding:10px
30px 10px 30px;color:#fff}ul.menulist ul li a:hover{background:#4b545f}ul.menulist ul
ul{position:absolute;left:100%;top:0}#mix_preload{display:none;background-image:url("/admin/images/mix_tab/left.gif");background-image:url("/admin/images/mix_tab/right.gif");background-image:url("/admin/images/mix_tab/background.gif");background-image:url("/admin/images/mix_tab/background-over.gif")}.mix_tab_menu{display:inline;margin-top:0.2em;float:left;padding-right:1px;background:url("/admin/images/mix_tab/right.gif") no-repeat right top}.mix_tab_menu
ul{margin:0;padding:0;list-style:none}.mix_tab_menu
li{cursor:pointer;float:left;margin:0;padding:0
0 0 2px}.mix_tab_menu
a{float:left;display:block;padding:3px
1em 2px 0.3em}* html .mix_tab_menu
a{padding:2px
1em 3px 0.3em}.mix_tab_menu li.disabled, .mix_tab_menu
a.disabled{cursor:wait}.mix_tab_menu a, .mix_tab_menu a:hover{padding-left:0.3em;text-decoration:none}.mix_tab_menu a span
img{border:none;vertical-align:middle;padding-right:0.4em}.mix_tab_menu a span
img.spacer{width:1px;height:18px}.mix_tab_menu a
span{display:block}.mix_tab_menu a span, .mix_tab_menu a:hover
span{font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}.mix_tab_menu
li.normal{background-image:url("/admin/images/mix_tab/left.gif")}.mix_tab_menu li.normal
a{background-image:url("/admin/images/mix_tab/background.gif");background-color:transparent}.mix_tab_menu
li.normal_over{background-image:url("/admin/images/mix_tab/left.gif")}.mix_tab_menu li.normal_over
a{background-image:url("/admin/images/mix_tab/background-over.gif")}.mix_inline_tab_menu{display:inline;list-style:none}.mix_inline_tab_menu
li{display:inline}.mix_inline_tab_menu
img{vertical-align:middle;border:none}.mix_inline_tab_menu
a{text-decoration:none}.mix_inline_tab_menu a:hover{text-decoration:underline}.mix_edit{margin:0;padding:0;border:dotted 1px #c00}.mix_edit_text{}.mix_edit_activate{color:red}#mix_menu{display:block;height:25px}.mix_menu
a.hidden{width:150px;height:18px;text-align:center;font-weight:bold;color:red}#mix_menu_brief{display:block;position:absolute;bottom:0px;left:1px;font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}.mix_menu_brief, .mix_menu_brief
ul{margin:0;padding:0;list-style:none}.mix_menu_brief
ul{visibility:hidden;position:absolute;top:2.4em;left:0px;width:150px}.mix_menu_brief ul
ul{top:0px;left:155px}.mix_menu_brief
li{float:left;position:relative;margin-right:0px;padding-right:1px;background:transparent url("/admin/images/mix_tab/right.gif") no-repeat right top}.mix_menu_brief
a{display:block;padding:2px;padding-right:1em;color:#000;text-decoration:none;background:transparent url("/admin/images/mix_tab/background.gif") no-repeat left top}.mix_menu_brief a
img{vertical-align:middle;border:none}.mix_menu_brief a:hover, .mix_menu_brief a.highlighted:hover, .mix_menu_brief a:focus{background:transparent url("/admin/images/mix_tab/background-over.gif") no-repeat left top}.mix_menu_brief
a.highlighted{}.mix_menu_brief
a{float:left}/*\*/.mix_menu_brief
a{float:none}/**//*\*/* html .mix_menu_brief
a{padding:2px
3px 3px 3px}/**/ #mix_admin_menu_container{display:block;position:absolute;top:1px;left:1px;z-index:1000;font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}#mix_admin_menu_container
.mix_logo{float:left;display:block;width:74px;height:51px}.mix_logo .l, .mix_logo .m, .mix_logo
.r{float:left;height:47px;display:block}.mix_logo
.l{width:4px}.mix_logo
.m{width:66px;background-image:url("/admin/images/logo_main.png");vertical-align:bottom}.mix_logo
.r{width:4px}.mix_logo
.b{clear:left;width:74px;height:4px}.mix_logo
a{position:relative;top:30px;left:4px;background:transparent url("/admin/images/icons/logoff.gif") no-repeat left top;display:block;height:18px;padding:2px
0 0 20px;color:black;text-decoration:none}.mix_logo a:hover{text-decoration:underline}#mix_admin_menu_container
#mix_menu{float:left;position:relative;left: -2px}.etc_brief{display:inline;position:static !important;top:0 !important;left:0 !important}.mix_menu, .mix_menu
ul{margin:0;padding:0;list-style:none}.mix_menu
ul{visibility:hidden;position:absolute;left:0px;width:150px}ul.mix_menu li:hover>ul{visibility:visible}.mix_menu ul
ul{top:0px;left:155px}.mix_menu
li{float:left;position:relative;margin-right:0px}.mix_menu
li{left:2px}.mix_menu ul
li{background:#e2e2e2;border:1px
solid #cdcdcd;float:none;margin-right:0;margin-bottom: -1px}.mix_menu ul>li:last-child{margin-bottom:1px}.mix_menu
a{display:block;padding:3px;padding-right:1em;color:#000;text-decoration:none;background:transparent url("/admin/images/mix_task_background.gif") no-repeat right bottom}.mix_menu ul
a{background-image:none}.mix_menu a
img{vertical-align:middle;border:none}.mix_menu a:hover, .mix_menu a.highlighted:hover, .mix_menu a:focus{background:transparent url("/admin/images/mix_task_background_over.gif") no-repeat right bottom}.mix_menu ul a:hover, .mix_menu ul a.highlighted:hover, .mix_menu ul a:focus{background-image:none;background-color:white}.mix_menu
a.highlighted{}.mix_menu a
.subind{display:none}.mix_menu ul a
.subind{display:block;float:right}.mix_menu
a{float:left}.mix_menu ul
a{float:none}/*\*/.mix_menu
a{float:none}/**//*\*/* html .mix_menu
a{padding:2px
3px 5px 3px}* html .mix_menu  ul
li{float:left;height:1%}* html .mix_menu  ul
a{height:1%}/**/.mix_menu
li{}.mix_menu li.highlighted, .mix_menu li:hover{}.mix_menu ul
li{background-image:none}.border-top{border-top:1px lightgrey solid}.border-bottom{border-bottom:1px lightgrey solid}.summary-header{background-color:#ddd}.text-right{text-align:right}.subtract{color:red}
/*
 * baguetteBox.js
 * @author  feimosi
 * @version 1.10.0
 * @url https://github.com/feimosi/baguetteBox.js
 */
#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0, 0, 0, 0.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}#baguetteBox-overlay .full-image
figure{display:inline;margin:0;height:100%}#baguetteBox-overlay .full-image
img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);box-shadow:0 0 8px rgba(0, 0, 0, 0.6)}#baguetteBox-overlay .full-image
figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0, 0, 0, 0.6);font-family:sans-serif}#baguetteBox-overlay .full-image figcaption
a{color:white}#baguetteBox-overlay .full-image figcaption a:hover{color:#f00}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right: -1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease, -webkit-transform .4s ease;transition:left .4s ease, -webkit-transform .4s ease;transition:left .4s ease, transform .4s ease;transition:left .4s ease, transform .4s ease, -webkit-transform .4s ease, -moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes
bounceFromRight{0%{margin-left:0}50%{margin-left: -30px}100%{margin-left:0}}@keyframes
bounceFromRight{0%{margin-left:0}50%{margin-left: -30px}100%{margin-left:0}}@-webkit-keyframes
bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}@keyframes
bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:none;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50, 50, 50, 0.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,0.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button
svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top: -20px;margin-left: -20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity: .6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay: -1s;animation-delay: -1s}@-webkit-keyframes
bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes
bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}.gallery_comment{padding:0.5em}.gallery_comment
textarea{width:15em;height:6em}.gallery_browser{margin-top:1em}.gallery_browser
img{margin-right:0.25em}#gallery_popup{position:relative;padding:0;margin:0;background-color:#000;color:#999;font-size:12px}#gallery_popup
.gallery_image{position:absolute;top:0;margin:0;padding:0}#gallery_popup .gallery_caption, #gallery_popup
.gallery_footer{width:180px;margin:0;padding:10px}#gallery_popup
.gallery_caption{position:absolute;top:0;right:0}#gallery_popup .gallery_caption
h1{color:#FFF;font-weight:normal;font-size:16px;margin-top:0}#gallery_popup
.gallery_footer{position:absolute;bottom:0;right:0;border-top:1px #666 dotted}#gallery_popup .gallery_footer
h2{vertical-align:bottom;color:#FFF;font-weight:normal;font-size:1em;line-height:1.1em;margin:1em
0 0 0}#gallery_popup
#mix_ip_image{border-right:solid 1px #FFF}.masonrySizer,.masonryItem{width:25%}.masonryItem{padding:0.25em}.masonryItem.small{width:20%}.masonryItem.medium{width:40%}.masonryItem.large{width:100%}.user_media_browser{float:left;margin:0
0 10px;text-indent:0;padding:10px}.user_media_browser
li.thumb{float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative}.user_media_browser
a.thumb{width:100px;height:100px;display:block;position:relative;background:center center no-repeat}.user_media_browser
h2{font-size:10px}.user_media_browser_admin
li.thumb{width:220px}.user_media_browser_admin
a.thumb{float:left}.user_media_browser_admin
.info{width:100px;float:right}.user_media_browser_admin ul.actions
li{margin:0;padding:0;list-style-type:none;text-indent:0}.edit a, .delete
a{display:block;padding-left:20px;background:url('/images/user_media/icon_edit.png') center left no-repeat}.delete
a{background-image:url('/images/user_media/icon_delete.png')}.user_media_comments{width:280px;margin:20px
0;float:left}.user_media_comments
.date{position:absolute;top:0;right:0}.user_media_comments
.comment{border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px
0;padding:0}.user_media_comments .comment
h3{padding:0;margin:0
0 3px}.user_media_comments .comment
p{padding:0;margin:0
0 3px}.user_media_comments
textarea{width:270px}.user_media_comments
input{float:right;margin-right:-1px}